FC2ブログ

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

Ruby から Sqlite3 などに接続するライブラリのインストール

ネイティブライブラリの名前が出ないことがあるのでメモ。

■ Sqlite3
sudo aptitude install libsqlite3-dev
sudo gem install sqlite3 --no-rdoc --no-ri

■ PostgreSQL(ver8.4)
sudo aptitude install postgresql-server-dev-8.4
sudo gem install pg --no-rdoc --no-ri

-- これを書いたときの Ubuntu のバージョンは 10.10 --
スポンサーサイト

コメントの投稿

非公開コメント

プロフィール

ossan78

Author:ossan78

最新記事
最新コメント
最新トラックバック
月別アーカイブ
カテゴリ
QRコード
QRコード
検索フォーム
RSSリンクの表示
リンク
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。